<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:tools="http://schemas.android.com/tools"
    xmlns:android="http://schemas.android.com/apk/res/android"
    tools:ignore="MissingDefaultResource">


    <item android:drawable="@mipmap/ic_start_bg" />
<!--    <item android:drawable="@mipmap/ic_welcome_txt"-->
<!--        android:gravity="center"/>-->

</layer-list>